SuSE 11 Security Update : clamav, clamav-db, clamav-debuginfo, clamav-debugsource (SAT Patch Number 795)

High Nessus Plugin ID 41374


The remote SuSE 11 host is missing a security update.


This clamav version upgrade to 0.95.1 fixes a buffer overflow error in the cli_url_canon() function and a denial of service condition occuring while parsing malformed UPack archives.

(cve ids missing still)


Apply SAT patch number 795.

See Also

Plugin Details

Severity: High

ID: 41374

File Name: suse_11_clamav-090416.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:clamav, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/04/16